[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.HandleAllocated

HandleAllocated - returns True if a handle has been allocated

## Declaration

Source position: forms.pp line 110

`protected function TControlScrollBar.HandleAllocated: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .